

a:active, a:focus,a:link, a:visited
{
  color: #0033FF;
  text-decoration: none;
  font-size: smaller;
  line-height: 2
}

 a:hover
 {
  color: #0000FF;
  text-decoration: none;
  font-weight: bold;
}


.headtext
{
  font-family: Arial;
  font-size: 25pt;
  text-align: center;
  vertical-align: middle;
  font-weight: bold;
}

body
{
  background-image: url(background.jpg);
  background-position: center;
  background-repeat: repeat;
  background-attachment: fixed
}

.TextNormal
{
  text-align: justify;
  vertical-align: middle;
  word-spacing: normal;
  font-size: 12pt;
  font-family:  Arial ;
  font-weight: bolder;
  color:#0000cd;
}
.TextNormal2
{
  text-align: justify;
  vertical-align: middle;
  word-spacing: normal;
  font-size: 10pt;
  font-family:  Arial ;
  color:#0000cd;
}

.TextHallo
{
  font-family: Arial;
  font-size: 18pt;
  text-align: center;
  vertical-align: middle;
  font-weight: bold;
}

.TextTabelle
{
  font-family: Arial;
  font-size: 18pt;
  text-align: left;
  vertical-align: middle;
  font-weight: bold;
}
.HotelLink
{
  color: #0033FF;
  text-decoration: none;
  font-size: 18pt;
  font-weight: bold;
  line-height: 2

}

